*{
  font-family: 'Courier New', Courier, monospace;
  box-sizing: border-box;
  margin: 5px;
}

table, td, th{
  border-collapse: collapse;
  border: 1px solid;
}

table{
  margin-top: 10px;
}

td, th{
  padding: 5px;
}

button{
  border: none;
  padding: 10px;
  background-color: darkgray;
  font-weight: bold;
}

button#forceAvailable{
  background-color: lightgreen;
}

button#forceUnavailable{
  background-color: lightcoral;
}
